Subject: SCA program - structural conformational analysis

From: [email-masked] (Thomas Wieland)
Date: Wed, 3 May 95 15:34:16 +0200

Dear Netters,

I'm interested in a program called SCA - Structural Conformational Analysis.
It is distributed by QCPE, but that's not the point. I would like to learn
something about its principles and underlying methodology.
I know the articles in Tetrahedron, Vol. 37, 40 and 44 and in J.Org.Chem.,
Vol. 46 by P.J. DeClercq. I would be glad to hear about other publications,
since my search in Chemical Abstracts and Scientific Citation Index yielded
no result. Further publications were promised in one paper, but I know
the circumstances and problems in writing an article ... 

I wrote a letter to Prof. DeClercq (Does he has E-Mail?), but got little response.
So I want to ask if somebody has experience with the program and its background.
(Please do not recommend to order it from QCPE.) I will send a summary of the
answers to this list.

Thanks in advance,
Thomas